Subject: [Dhcpv6bis] Please review draft-dhcwg-dhc-rfc3315bis-01!! By May 15th!

From: "Bernie Volz (volz)" <[email-masked]>
Date: Tue, 29 Apr 2014 21:01:11 +0000

Hi:

All of the milestone A tickets have been "done" (Tomek and I cleaned up the last of them today)!!!

Please review the draft (I've attached the .txt version) and it is also in GitHub - https://github.com/dhcwg/rfc3315bis/blob/master/rfc3315bis.txt.

We should review the entire document but focus on the changes made for milestone A. The tickets may be useful to review!

I think we don't have all of the changes represented in Appendix A, Changes since RFC3315, and so need to assure we document each one. Please confirm all your tickets are in the list!

And, of course we need to fix (or discuss) any issues we find in the changes (or otherwise) in the 01 document. To report issues, either open new tickets or reopen existing ones. If the change is minor (topo, minor wording change), there's no reason for that overhead - just be sure to add a useful comment when applying the fix.

PLEASE DO NOT add any Milestone B (or C) changes at this time. We will work on those after we publish the 01 draft (after our review).

Remember, the goal is to get the 01 draft published by May 15th! We met our goal of getting all A tickets resolved by April 30th!

Your work is greatly appreciated!!!

-          Bernie

---

From: Sheng Jiang <[email-masked]>
Date: Wed, 30 Apr 2014 03:52:41 +0000

Bernie> we don’t have all of the changes represented in Appendix A, Changes since RFC3315, and so need to assure we document each one. Please confirm all your tickets are in the list!

I have added my tickets record into Appendix A.

I also fixed obsoleted RFCs in reference
RFC 1305 (Obsoleted by RFC 5905)
RFC 2373 (Obsoleted by RFC 3513)
RFC 2401 (Obsoleted by RFC 4301)
RFC 2434 (Obsoleted by RFC 5226)
RFC 2461 (Obsoleted by RFC 4861)
RFC 2462 (Obsoleted by RFC 4862)
RFC 3041 (Obsoleted by RFC 4941)

I also added an Informative References Section & fixed downrefs
Downref: Non-RFC (?) normative reference: ref. 'IANA-PEN'
Downref: Normative reference to an Informational RFC: RFC 1321
Downref: Normative reference to an Informational RFC: RFC 2104

Regards,

Sheng

From: Dhcpv6bis [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Wednesday, April 30, 2014 5:01 AM
To: [email-masked]
Subject: [Dhcpv6bis] Please review draft-dhcwg-dhc-rfc3315bis-01!! By May 15th!

Hi:

All of the milestone A tickets have been “done” (Tomek and I cleaned up the last of them today)!!!

Please review the draft (I’ve attached the .txt version) and it is also in GitHub - https://github.com/dhcwg/rfc3315bis/blob/master/rfc3315bis.txt.

I think we don’t have all of the changes represented in Appendix A, Changes since RFC3315, and so need to assure we document each one. Please confirm all your tickets are in the list!

And, of course we need to fix (or discuss) any issues we find in the changes (or otherwise) in the 01 document. To report issues, either open new tickets or reopen existing ones. If the change is minor (topo, minor wording change), there’s no reason for that overhead – just be sure to add a useful comment when applying the fix.

-        Bernie

---

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 30 Apr 2014 17:17:07 +0000

Thanks Sheng! I was thinking to run it through ID-nits but was short on time so didn’t.

It looks like the section references for the RFC updates didn’t change (at least for a spot check of many of the section references) – I wasn’t sure whether you had do this, so just wanted to make sure. (Not sure if we’ll be able to accomplish the same for 3315bis, but would be nice if people can mostly replace RFC 3315 with RFC TBD.)

-          Bernie

From: Sheng Jiang [mailto:[email-masked]]
Sent: Tuesday, April 29, 2014 11:53 PM
To: Bernie Volz (volz); [email-masked]
Subject: RE: [Dhcpv6bis] Please review draft-dhcwg-dhc-rfc3315bis-01!! By May 15th!

Regards,

Sheng

Hi:

-          Bernie